
<div class="pageBody">
    <div class="row bg-title">
        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <h4 class="page-title"></h4>
        </div>

        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <ol class="breadcrumb">
                <li><a href="javascript:$.module.goBack();"><span name="lbl" caption="projects">Contatti</span></a></li>
                <li class="active"><span name="lbl" caption="list">Contatti singola</span></li>
            </ol>
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /table progetti -->

    <!--.row per LISTA-->
    <div class="row" id='listHolder'>

    </div>
    <!--./row-->

    <!--.row per UPSERT-->
    <div class="row" id='editHolder'>

    </div>
</div>
<!--./row-->
<script type="text/javascript" src="modules/templates/contactsTmpl.js"></script>
<script src="modules/contacts/contacts.js" type="text/javascript"></script>

